How to install liblastfm5-1 on Debian Unstable (Sid)